CVE-2024-23113

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Feb 15, 2024
Updated: Feb 22, 2024
CWE ID 134

Summary

CVE-2024-23113 is a vulnerability in Fortinet FortiOS versions 7.4.0 through 7.4.2, 7.2.0 through 7.2.6, and 7.0.0 through 7.0.13, as well as FortiProxy versions 7.4.0 through 7.4.2, 7.2.0 through 7.2.8, and 7.0.0 through 7.0.14, and FortiPAM versions 1.x and FortiSwitchManager versions 7.x (exact subversions not specified). This vulnerability allows an attacker to execute unauthorized code or commands by exploiting an externally-controlled format string in the affected products via specially crafted packets on the network interface(s). The danger this vulnerability poses to organizations is classified as critical with a base score of 9.8 out of 10, indicating a high impact on confidentiality, integrity, and availability of the affected systems or networks.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-23113 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options